/* Transformations panel */
"Align Selection" = "Punkte ausrichten";

/* error */
"Could not transform selected objects" = "Das ausgewählte Objekt konnte nicht transformiert werden";

/* undo */
"Flip" = "Spiegeln";

/* Transformations panel */
"Intersect Paths" = "Pfade schneiden";

/* Transformations panel */
"Remove Overlap" = "Überlappung entfernen";

/* undo */
"Rotate" = "Rotieren";

/* undo */
"Scale" = "Skalieren";

/* undo */
"Slant" = "Neigen";

/* Transformations panel */
"Substract Paths" = "Pfade anziehen";

/* Title of 'Transformations' panel */
"Transformations" = "Transformieren";

